Subject: Re: support on statistical modeling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 05:16:00 -0700 (PDT)

Randall,

The person supporting EBS in the Research Group is Martin Lin.
I shall ask him to give you a call and will be glad to join you at the meeting
with Martin.
 
Vince

From: Randall Hicks@ENRON COMMUNICATIONS on 04/04/2001 10:42 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Bradford Brooks/Enron Communications@Enron Communications, Shirley 
Crenshaw/HOU/ECT@ECT, Daryl Flaming/Enron Communications@Enron 
Communications, Martin Sacchi/Enron Communications@Enron Communications 
Subject: support on statistical modeling

Dear Vince:

I was referred by Rita Hartfield of EBS. I am the Director of Marketing for 
the Digital Content Services Team (David Cox, Frank Bay, et. al.). We are 
identifying and evaluating features and functions that will be a part of the 
next generation Entertainment on Demand (EoD) product.

The e-mail I've excerpted below contains two links to a company that offers a 
"preferencing" service that we know is quite popular and important to 
entertainment consumers. I have some questions abouts the statistics, 
sampling methodology, explained variance etc. of the model that The 
StyleLogic group employs.

Do you have a member of your team that could assist on this project? 

Thanks for your help,

Randall Hicks
Director - Marketing
Enron Broadband Services
1400 Smith Street - EB 4589A
Houston, TX 77002
work - 713.853.9970
[email-masked]

------------------------------------------------------------------------------
-
Brad,
 
I would appreciate a chance to talk with you regarding Enron's VOD plans.  We 
have developed movie selection and recommendation/prediction functionality 
that we can manage for EBS.  
 
If you would like to read about what we have to offer, you may go to: 
http://www.stylelogic.com/Predict
 
I also invite you to see our functionality at: http://www.reviewmovies.com/
 
I look forward to a chance to speak with you at your earliest convenience. 
 
Brent Rosenkranz
President
StyleLogic - Internet Strategies and Solutions
101 N. Acacia Avenue
Solana Beach, CA 92075
Phone - 858-350-3939
Toll Free - 888-750-4678
Fax - 858-350-3930
www.stylelogic.com
[email-masked]